Post message and stream

Post a new message to a room or conversation and stream the response

POST
/conversations/PostMessageAndStream
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Post message input

contentstring
conversationId?string
roomIdstring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/conversations/PostMessageAndStream" \  -H "Content-Type: application/json" \  -d '{    "content": "string",    "roomId": "string"  }'
{
  "aiRole": 0,
  "attachments": [
    {
      "contentType": "string",
      "kind": "string",
      "metadata": [
        0
      ],
      "name": "string",
      "payload": [
        0
      ]
    }
  ],
  "content": "string",
  "done": true,
  "error": "string",
  "messageId": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}